CREATE TABLE [C6Staging].[ALL_PROPOSTA] (
	[AGENTE] varchar(138) NULL,
	[RETE] varchar(10) NULL,
	[NOME_CLIENTE] varchar(256) NULL,
	[COGNOME_CLIENTE] varchar(256) NULL,
	[CODICEFISCALE] varchar(128) NULL,
	[CHIAVE_PROPOSTA] varchar(35) NULL,
	[NOME_PROPOSTA] varchar(128) NULL,
	[STATO_PROPOSTA] varchar(256) NULL,
	[DATA_CREAZIONE_PROPOSTA] datetime NULL,
	[DATA_SCADENZA_PROPOSTA] datetime NULL,
	[NEED_BREVE] varchar(512) NULL,
	[NEED_ESTESA] varchar(512) NULL,
	[ORDINE_NEED] decimal(19,0) NULL,
	[CONTROVALORE_TOT_PER_NEED] decimal(19,7) NULL,
	[PERC_PER_NEED] decimal(5,2) NULL,
	[NOME_PROGETTO] varchar(512) NULL,
	[CONTROV_CONSULENZA] decimal(19,7) NULL,
	[CONTROV_PROPOSTA] decimal(18,0) NULL,
	[CONTROV_DA_DEFINIRE_LIQ] decimal(19,7) NULL,
	[ISANEWPOSITION] decimal(1,0) NULL,
	[STRINGONA_CLONEPOS] varchar(256) NULL,
	[NOME_PRODOTTO_CLONEPOS] varchar(512) NULL,
	[INVESTI] decimal(19,7) NULL,
	[DISINVESTI] decimal(19,7) NULL,
	[PTF_INIZ] decimal(19,7) NULL,
	[CTVOPERAZIONE] decimal(19,7) NULL,
	[CONTRACTCODE] varchar(512) NULL,
	[POLIZZADECIMAL] varchar(20) NULL,
	[CONTO] varchar(512) NULL,
	[RUBRICATO] varchar(512) NULL,
	[PR_COD_ISIN] varchar(20) NULL,
	[PR_COD_MAF] varchar(20) NULL,
	[PR_COD_INTERNO] varchar(20) NULL,
	[PR_COD_SOTTOPRODOTTO] varchar(20) NULL,
	[PR_COD_ADEGUATEZZA] varchar(20) NULL,
	[NOME_PRODOTTO_CATALOGO] varchar(128) NULL,
	[TIPOPRODOTTO] varchar(20) NULL,
	[CHIAVE_CATITEMREF] varchar(35) NULL,
	[CHIAVE_PER_LA_CONSULENZA] varchar(35) NULL,
	[RICONCILIATA] decimal(1,0) NULL,
	[FLAG_PROPOSTA_PER_PROGETTO] decimal(1,0) NULL,
	[FLAG_PROPOSTA_PER_AREA] decimal(1,0) NULL,
	[FLAG_SALVATAGGIO_MANUALE] decimal(1,0) NULL,
	[RAGGRUPPAMENTO_PROGETTO] varchar(64) NULL
)
GO